.storystream .stry-item .stry-hub-title, .storystream .stry-popup-body .stry-blog-title { font-family: "Nobel Book","Helvetica","Arial","Roboto",sans-serif; text-transform: uppercase; }
.Collection-grid .gridItem a[href]:after {content:"Continue Reading";}
.Collection-grid .gridItem .image:after {content:"Coming Soon";}
.nx-campaign .banner__inner__title{text-align:left;}
.bg--grey { background: #f0f0f0; }